<component name="libraryTable">
  <library name="drs-avro-1.0-jar-with-dependencies">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/target/drs-avro-1.0-jar-with-dependencies.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>